.wrap(nz-row)
  div(nz-col, [nzXs]="{ span: 14, offset: 5 }")
    ryax-auth-return

    .mt3
      ryax-monitoring-processing((reload)="reloadPage()")
        ryax-workflow-portal-header([portal]="workflowPortal$ | async")

        .mt1
          ryax-workflow-portal-form([loading]="loading$ | async", [workflowPortalOutputs]="workflowPortalOutputs$ | async",
            (send)="onSend($event)", (unsupportedExtension)="onUnsupportedExtension()")

    .mt1
      ryax-monitoring-portal([executionId]="workflowPortalResult$ | async", baseLink="/workflows/monitoring")

ryax-unsupported-extension-modal([visible]="unsupportedExtensionModalVisibility$ | async",
  (cancel)="closeUnsupportedExtensionModal()")
